<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="T421" category="TRAILER" />
    <default>
       <physics radius="0.6" width="0.65" visualOffset="0.005" mass="0.235" tireType="mud" frictionScale="1.60" maxLongStiffness="10.5" maxLatStiffness="125" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/bkt/ridemaxFL693M/500_60R22_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0588" tireTrackAtlasIndex="2" hasMudMesh="true" scale="1 1 1"/>
        <outerRim filename="Assets/roda.i3d" node="0|0" nodeRight="0|1"  offset="-0.02" scale="0.9 1.036 1.036" /> 
    </default>
</wheel>
